/* CSS Document */

#header .img p
{
    color: rgb(51, 51, 51);
    border-radius: 16px;
    position: absolute;
    top: 24px;
    min-width: 14px;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    margin-left: 1px;
    z-index: -1;
    background-color: rgb(255, 255, 255);
    /*padding:2px;*/
}

.cart *
{
    font-family: 'HelveticaNeueRegular' , helvetica, arial;
    font-size: 12px;
    color: #666;
}
.cart
{
    z-index: 99999;
    position: fixed;
    padding: 0;
    border: none;
    box-shadow: none;
}

.cart .itemWrap
{
    border-top: 1px solid #333;
}
.cart .itemWrap, .cart .varLine
{
    line-height: 20px;
    margin: 4px 0;
    clear: both;
}
.cart .cartArea
{
    clear: both;
}

.cart .imgWrap
{
    height: 13px;
}
.cart .imgWrap img
{
    display: block;
    width: 20px;
    position: absolute;
    right: 30px;
}
.cart .outerWrap
{
    width: 360px;
    padding-bottom: 10px;
}
.cart .innerWrap
{
    padding: 2%;
    width: 90%;
    background-color: #fff;
    box-shadow: 0 0 2px 1px rgba(0,0,0,0.5);
}

.cart .checkout, .cart .varQty, .cart .delete, .cart .exit
{
    background-color: #d2d3d4;
    margin: 0 3px;
    display: inline-block;
    padding: 0 8px;
    cursor: pointer;
}

/*	cart head	*/
.cart .head
{
    margin-top: 10px;
}
.cart .count
{
    float: left;
}
.cart .head .exit
{
    background-color: #005a99;
    color: #fff;
    float: right;
    margin-right: 0;
}
.cart .head .lineBreak
{
    margin-top: 10px;
}

/*	cart body	*/
.cart .orderItems .prodLine
{
    margin: 10px 0;
}

.cart .orderItems .varQty
{
    background-color: #666;
    color: #fff;
}
.cart .orderItems .prodName
{
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}
.cart .orderItems .varPrice
{
    font-weight: bold;
    float: right;
}

/*	shipping	*/
.cart .shipping
{
    line-height: 0px;
}

.cart .shipping .type, .cart .shipping .price
{
    font-weight: bold;
}

.cart .shipping .type
{
    float: left;
}
.cart .shipping .price
{
    float: right;
}

/*	cart foot	*/

.cart .foot .total
{
    text-align: right;
    font-weight: bold;
    line-height: 24px;
}
.cart .foot .checkout
{
    clear: right;
    float: right;
    margin-right: 0;
    background-color: #005a99;
    color: #fff;
}

/*****************************/
/*******	classes		******/
/*****************************/

.cart .lineBreak
{
    width: 100%;
    height: 1px;
    background-color: #888;
    margin: 5px 0;
    clear: both;
}


.shoppingCartItemTemplate
{
    display: none;
}


.freight
{
    display: block;
}

.freight select
{
    margin-bottom: 15px;
}





/********** Checkout *************/

.shoppingCartSummary
{
    border-bottom: 10px solid #58585b;
    margin-bottom: 10px;
}

.shoppingCartSummary th
{
    background-color: #58585b;
    color: #fff;
    font-weight: bold;
    padding: 5px;
}
.shoppingCartSummary td
{
    padding: 3px;
    border-bottom: 1px solid #cecece;
}




